#ifndef LOGIN_H
#define LOGIN_H

#include <QMainWindow>

namespace Ui {
class Login;
}

class Login : public QMainWindow
{
    Q_OBJECT

public:
    explicit Login(QWidget *parent = nullptr);
    ~Login();

    void initForm();

private slots:
    void on_SinginButton_clicked();
    void onUserNameChanged(const QString &userName);

private:
    Ui::Login *ui;
};

#endif // LOGIN_H
